//----- KadFrame Ini File ----- SaveTime: 1395/02/17 - 14:52:31 

[KSlider.KSlider01]
nDrawPosX.Data = 520
nDrawPosY.Data = 410
nSliderValue_Download.Tag = nSlider1_Download
nSliderValue_Edit.Tag = nSlider1_Edit
nSliderMaxValue.Data = 1001
nSliderMinValue.Data = 101
nSliderValue_Edit.Data = 1001
nSliderMinValue.Tag = fDummy
nSliderMaxValue.Tag = 

